import Block from '../../components/block'
import Button from '../../components/button'
import Divider from '../../components/divider'
import Heading from '../../components/heading'
import Text from '../../components/text'

export default class PrivacyPolicy extends PureComponent {

  render() {

    return (
      <div className={[_s.default].join(' ')}>
        <Block>
          <div className={[_s.default, _s.px15, _s.py15].join(' ')}>
            <Heading>GAB AI INC</Heading>
            <br />
            <Heading>Privacy Policy</Heading>
            <Heading size='h4'>Last Updated: 10 April 2020</Heading>
            <br />

            <Text tagName='p' className={_s.mt15} size='medium'>GAB AI INC (”Company” or “We”) respect your privacy and are committed to protecting it through our compliance with this policy.</Text>

            <Text tagName='p' className={_s.mt15} size='medium'>
              This policy describes the types of information we may collect from you or that you may provide when you visit the website&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='https://gab.com'
              >
                GAB.COM
              </Button>
              ,&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='https://dissenter.com'
              >
                DISSENTER.COM
              </Button>
              &nbsp;and any other online properties of Gab AI Inc (each a “Website”) and our practices for collecting, using, maintaining, protecting, and disclosing that information.
            </Text>

            <Text tagName='p' className={_s.mt15} size='medium'>This policy applies to information we collect:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>On the Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>In email, text, and other electronic messages between you and this Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Through mobile and desktop applications you download from this Website, which provide dedicated non-browser-based interaction between you and this Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>When you interact with our advertising and applications on third-party websites and services, if those applications or advertising include links to this policy.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>It does not apply to information collected by:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Us offline or through any other means, including on any other website operated by Company or any third party (including our affiliates and subsidiaries); or</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Any third party (including our affiliates and subsidiaries), including through any application or content (including advertising) that may link to or be accessible from from the Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Please read this policy carefully to understand our policies and practices regarding your information and how we will treat it. If you do not agree with our policies and practices, your choice is not to use our Website. By accessing or using this Website, you agree to this privacy policy. This policy may change from time to time (see Changes to our Privacy Policy, below). Your continued use of this Website after we make changes is deemed to be acceptance of those changes, so please check the policy periodically for updates.</Text>
              </li>
            </ul>

            <br />
            <Heading size='h2'>Children Under the Age of 18</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>Our Website is not intended for children under 18 years of age. No one under age 18 may provide any information to or on the Website. We do not knowingly collect personal information from children under 18. If you are under 18, do not use or provide any information on this Website, register on the Website, make any purchases through the Website, use any of the interactive or public comment features of this Website, or provide any information about yourself to us, including your name, address, telephone number, email address, or any screen name or user name you may use. If we learn we have collected or received personal information from a child under 18 without verification of parental consent, we will delete that information and any associated accounts. If you believe we might have any information from or about a child under 18, please contact us at support [at] gab [dot] com.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>California residents under 16 years of age may have additional rights regarding the collection and sale of their personal information. Please see Your California Privacy Rights (below) for more information.</Text>

            <br />
            <Heading size='h2'>Information We Collect About You and How We Collect It</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>We collect several types of information from and about users of our Website, including information:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>By which you may be personally identified, such as an e-mail address (”personal information”);</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>That is about you but individually does not identify you, such as the content of your user profile; and/or</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>About your internet connection, the equipment you use to access our Website, and usage details.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>We collect this information:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Directly from you when you provide it to us.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Automatically as you navigate through the site. Information collected automatically may include usage details and IP addresses.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>From third parties, for example, our business partners.</Text>
              </li>
            </ul>

            <br />
            <Heading size='h2'>Information You Provide to Us</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>The information we collect on or through our Website may include:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Information that you provide by filling in forms on our Website. This includes information provided at the time of registering to use our Website, subscribing to our service, posting material, or requesting further services. We may also ask you for information when you report a problem with our Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Records and copies of your correspondence (including email addresses), if you contact us.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Details of transactions you carry out through our Website and of the fulfillment of your orders. You may be required to provide financial information before placing an order through our Website.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>You also may provide information to be published or displayed (hereinafter, “posted”) on public areas of the Website, or transmitted to other users of the Website or third parties (collectively, “User Contributions”). The overwhelming majority of User Contributions are public and may be seen by any person who navigates to them. Your User Contributions are posted on and transmitted to others at your own risk. Although you may set certain privacy settings for such information by logging into your account profile, please be aware that no security measures are perfect or impenetrable. Additionally, we cannot control the actions of other users of the Website with whom you may choose to share your User Contributions. Therefore, we cannot and do not guarantee that your User Contributions will not be viewed by unauthorized persons.</Text>

            <br />
            <Heading size='h2'>Information We Collect Through Automatic Data Collection</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>As you navigate through and interact with our Website, we may use automatic data collection technologies to collect certain information about your equipment, browsing actions, and patterns, including:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Details of your visits to our Website, including traffic data, logs, and other communication data and the resources that you access and use on the Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Information about your computer and internet connection, including your IP address, operating system, and browser type.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>The information we collect automatically may be only statistical data and may not include personal information. It helps us to improve our Website and to deliver a better and more personalized service, including by enabling us to:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Estimate our audience size and usage patterns.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Store information about your preferences, allowing us to customize our Website according to your individual interests.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Speed up your searches.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>Recognize you when you return to our Website.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>The technologies we use for this automatic data collection may include:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>Cookies (or browser cookies). A cookie is a small file placed on the hard drive of your computer. You may refuse to accept browser cookies by activating the appropriate setting on your browser. However, if you select this setting you may be unable to access certain parts of our Website. Unless you have adjusted your browser setting so that it will refuse cookies, our system will issue cookies when you direct your browser to our Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>We do not collect personal information automatically, but we may tie this information to personal information about you that we collect from other sources or you provide to us.</Text>
              </li>
            </ul>

            <br />
            <Heading size='h2'>How We Use Your Information</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>We use information that we collect about you or that you provide to us, including any personal information:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>To present our Website and its contents to you.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To provide you with information about our products or services.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To fulfill any other purpose for which you provide it.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To provide you with notices about your account, including expiration and renewal notices.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To carry out our obligations and enforce our rights arising from any contracts entered into between you and us, including for billing and collection.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To notify you about changes to our Website or any products or services we offer or provide though it.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To allow you to participate in interactive features on our Website.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>In any other way we may describe when you provide the information.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>For any other purpose with your consent.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>We may also use your information to contact you about our own and third-parties’ goods and services that may be of interest to you.</Text>

            <br />
            <Heading size='h2'>Disclosure of Your Information</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>We may disclose aggregated information about our users, and information that does not identify any individual, without restriction.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>It is the policy of the Company to not provide any user data to any person unless compelled by a court order issued by a U.S. court, except in cases of life-threatening emergency. The Company reserves the right to change or deviate from this policy at any time, in its sole and absolute discretion, with or without notice to you.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>We may disclose personal information that we collect or you provide as described in this privacy policy:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>To our subsidiaries and affiliates.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To contractors, service providers, and other third parties we use to support our business and who are bound by contractual obligations to keep personal information confidential and use it only for the purposes for which we disclose it to them.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To a buyer or other successor in the event of a merger, divestiture, restructuring, reorganization, dissolution, or other sale or transfer of some or all of Gab AI Inc’s assets, whether as a going concern or as part of bankruptcy, liquidation, or similar proceeding, in which personal information held by Gab AI Inc about our Website users is among the assets transferred.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To fulfill the purpose for which you provide it.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>For any other purpose disclosed by us when you provide the information.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>With your consent.</Text>
              </li>
            </ul>

            <Text tagName='p' className={_s.mt15} size='medium'>We may also disclose your personal information:</Text>

            <ul className={[_s.default, _s.px15, _s.mt15, _s.ml15].join(' ')}>
              <li>
                <Text tagName='p' size='medium'>To comply with any court order, law, or legal process, including to respond to any government or regulatory request.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>To enforce or apply our terms of use and sale and other agreements, including for billing and collection purposes.</Text>
              </li>
              <li className={_s.mt10}>
                <Text tagName='p' size='medium'>If we believe disclosure is necessary or appropriate to protect the rights, property, or safety of Gab AI Inc, our employees, our customers, or any other person.</Text>
              </li>
            </ul>

            <br />
            <Heading size='h2'>Accessing, Correcting and Deleting Your Information</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>You can review and change your personal information by logging into the Website and visiting your account profile page.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>You may also send us an email at support [at] gab [dot] com to request access to, correct or delete any personal information that you have provided to us. We cannot delete your personal information except by also deleting your user account. We may not accommodate a request to change information if we believe the change would violate any law or legal requirement or cause the information to be incorrect.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>
              If you delete your User Contributions from the Website, copies of your User Contributions may remain viewable in cached and archived pages, or might have been copied or stored by other Website users. Proper access and use of information provided on the Website, including User Contributions, is governed by our&nbsp;
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='/about/tos'
              >
                Terms of Use
              </Button>
              .
            </Text>

            <br />
            <Heading size='h2'>Data Security</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>We have implemented measures designed to secure your personal information from accidental loss and from unauthorized access, use, alteration, and disclosure. All information you provide to us is stored on our secure servers behind firewalls. Any payment transactions will be encrypted using SSL.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>The safety and security of your information also depends on you. Most information on the Website is public. Where we have given you (or where you have chosen) a password for access to certain parts of our Website, you are responsible for keeping this password confidential. We ask you not to share your password with anyone. We urge you to be careful about giving out information in public areas of the Website like message boards. The information you share in public areas may be viewed by any user of the Website, whether that user is registered on the site or not.</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>Unfortunately, the transmission of information via the internet is not completely secure. Although we do our best to protect your personal information, we cannot guarantee the security of your personal information transmitted to our Website. Any transmission of personal information is at your own risk. We are not responsible for circumvention of any privacy settings or security measures contained on the Website.</Text>

            <br />
            <Heading size='h2'>Changes to Our Privacy Policy</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>It is our policy to post any changes we make to our privacy policy on this page with a notice that the privacy policy has been updated on the Website home page. If we make material changes to how we treat our users’ personal information, we will notify you through a notice on the Website home page. The date the privacy policy was last revised is identified at the top of the page. You are responsible for ensuring we have an up-to-date active and deliverable email address for you, and for periodically visiting our Website and this privacy policy to check for any changes.</Text>

            <br />
            <Heading size='h2'>Contact Information</Heading>
            <Text tagName='p' className={_s.mt15} size='medium'>To ask questions or comment about this privacy policy and our privacy practices, contact us at:</Text>
            <Text tagName='p' className={_s.mt15} size='medium'>
              Gab AI Inc.<br />
              700 N State Street<br />
              Clarks Summit, PA 18411
            </Text>

            <Text tagName='p' className={[_s.mt15, _s.mb15].join(' ')} size='medium'>Or by any contact form at the bottom of this page.</Text>

            <br />
            <Divider />

            <Text tagName='p' className={[_s.mt15, _s.mb15].join(' ')} size='medium'>
              <Button
                isText
                underlineOnHover
                color='brand'
                backgroundColor='none'
                className={_s.displayInline}
                href='mailto:support@gab.com'
              >
                support@gab.com
              </Button>
            </Text>

          </div>
        </Block>
      </div>
    )
  }

}
